Subject: New Reply Received - Virtual Issues
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Sat, 06 Jun 2020 00:52:34 +0000

Hi Pritish Nandi,  The customer has responded to the ticket.  Virtual Issues  Ticket comment <div>I won’t be in the gym until tomorrow, so I’ll check them out. </div>
<div><br></div>
<div>What should I do if they still don’t have any classes showing up in the timetable?</div>
<div><br></div>
<div>Thanks. <br><div>
<br><div dir="ltr">
<div>Heather:)</div>
<div><br></div>
<br><div><div>Sent from my iPhone</div></div>
</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Jun 5, 2020, at 7:39 PM, Les Mills International &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif; font-size:13px">
	<div style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif; font-size:13px">
<div dir="ltr">Hi Heather,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">My apologies, it appears we've misdiagnosed the issue you reported, your Virtual account looks fine. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">I can see your 2 iPads are in sync with the Scheduler now so please let me know if you still need support.  A class that is scheduled can take up to 20 minutes to sync to the iPad, so please ensure you schedule at least 30 minutes in advance of the class start time.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Many thanks</div>
<div dir="ltr">​</div>
<div dir="ltr">Charlotte<br><br>Ticket: <a href="https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3600" rel="noreferrer">https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3600</a>
</div>
<div dir="ltr"><div><br></div></div>
<div class="freshdesk_quote">
            <blockquote class="freshdesk_quote">
              On
              Sat, 6 Jun at  7:39 AM
              <span class="separator">,  Les Mills International &lt;[email-masked]&gt;  wrote:
              <div style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif; font-size:13px">
<div dir="ltr">Hi Heather,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for reaching out to us today. We are sorry to hear about your issue with the Virtual.</div>
<div><br></div>
<div dir="ltr">I have checked your account information and found that your subscription to virtual programs is still not active.That is why you do not see classes on your schedule. It is best to contact your Customer Experience Manager according to your account information, this is Kristen Pitman ([email-masked]). She will be more competent in this matter.</div>
<div dir="ltr">
<br>I see that both of your iPad are connected to the network and synchronized with the scheduler. If you are still experiencing any issues with Les Mills Virtual, please let us know.</div>
<div dir="ltr"><br></div>
<div dir="ltr">​We will keep this ticket open for another 48 hours if you have any further questions.<br>​<br>Warm Regards,<br>Olesia<br>Customer Services<br>Les Mills Virtual App</div>
<div dir="ltr">
<br>Ticket: <a href="https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3600" rel="noreferrer">https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3600</a>
</div>
<div class="freshdesk_quote">
            <blockquote class="freshdesk_quote">
              On
              Sat, 6 Jun at  6:04 AM
              <span class="separator">,  Heather Biddle &lt;[email-masked]&gt;  wrote:
              <div dir="ltr">
<div>Our iPads are not syncing with the virtual scheduler. No classes showing up on timetable. One iPad doesn't show up as being linked under manage devices.  Please help.</div>
</div>
            </span>
</blockquote>
           </div>
</div>
            </span>
</blockquote>
           </div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3600